<?xml version="1.0" encoding="utf-8"?>
<resources>
    <bool name="pref_wave_service_auto_startup_default">true</bool>
    <bool name="pref_vibrate_on_wave_default">true</bool>
    <bool name="pref_pause_on_ringing_default">true</bool>
    <bool name="pref_first_run_default" translatable="false">true</bool>
    <bool name="pref_keep_screen_on_default">true</bool>
</resources>